ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

ibm rapport not supported anymore firefox 103, windows 11

  • 7 ردود
  • 0 have this problem
  • 24 views
  • آخر ردّ كتبه James

more options

ibm rapport for online banking: is not supported anymore firefox 103, windows 11 ?

I'd prefer not to use edge, but............

ibm rapport for online banking: is not supported anymore firefox 103, windows 11 ? I'd prefer not to use edge, but............

All Replies (7)

more options

That is up to their site not mozilla/firefox to determine. You have to use the browser they designate to access. So unless Private Mode windows show differently this is site restriction.

Helpful?

more options

anthony.r.ladd said

ibm rapport for online banking: is not supported anymore firefox 103, windows 11 ? I'd prefer not to use edge, but............

Firefox 103.0 is currently on Beta channel as the current Release is 102.0.1. Firefox 103.0 will be Released on July 26 so perhaps the ibm rapport has not been updated for Fx 103.0 yet.

Helpful?

more options

IBM rapport is an add-on (extension) that I use for online banking. Previous versions of firefox permitted use of this extension. - This latest version does not.

To be clear: rapport is resident on my windows 11 system; using edge this extension is available, however, in my default browser it is not available.

Helpful?

more options

Since you mentioned it's a Addon then you need to contact their Addon support to find out why it's not working.

Helpful?

more options

ever since Firefox updated to the 103 update and basically the 1 before already messing up the functionality of every extension within 3 to 4 min of having a extension activated they wont work anymore and have to restart browser please fix that crap .. why is it everytime that there is a update thrown out to the users that it is a mess straight after!.. running windows 10 everything up to date btw not 11

and please do not come with the user have to contact every single extension /add-on or how ever it is called It should be Firefox that should have to warn all the extensions allowed by firefox that certain data wil be changed so they have to adjust there extension for on Firefox to keep working.

Since Firefox choose a while ago yo use the chromium based stuff it should have bin co-ordinated with that shitty chrome browser anyway. so we USERS would not have to have those problems every time a update is pushed through our throats

Modified by Firefoxuser

Helpful?

more options

According to this page, Trusteer should support Mozilla Firefox 101, 102, 103

So make sure you have the latest update.

Helpful?

more options

Firefoxuser said

Since Firefox choose a while ago yo use the chromium based stuff it should have bin co-ordinated with that shitty chrome browser anyway. so we USERS would not have to have those problems every time a update is pushed through our throats

No version of desktop Firefox from Mozilla for Windows, macOS, Linux uses anything Chromium based.

Helpful?

اطرح سؤالا

عليك الولوج إلى حسابك للردّ على المشاركات. من فضلك اطرح سؤالًا جديدًا لو لم يكن لديك حساب بعد.